RecipeViewerEvents.removeEntries('item', event => {
    event.remove('samurai_dynasty:shuriken')

    // Swords
    event.remove('minecraft:wooden_sword')
    event.remove('minecraft:stone_sword')
    event.remove('minecraft:iron_sword')
    event.remove('minecraft:golden_sword')
    event.remove('minecraft:diamond_sword')
    event.remove('minecraft:netherite_sword')

    // Axes
    event.remove('minecraft:wooden_axe')
    event.remove('minecraft:stone_axe')
    event.remove('minecraft:iron_axe')
    event.remove('minecraft:golden_axe')
    event.remove('minecraft:diamond_axe')
    event.remove('minecraft:netherite_axe')

    // Pickaxes
    event.remove('minecraft:wooden_pickaxe')
    event.remove('minecraft:stone_pickaxe')
    event.remove('minecraft:iron_pickaxe')
    event.remove('minecraft:golden_pickaxe')
    event.remove('minecraft:diamond_pickaxe')
    event.remove('minecraft:netherite_pickaxe')

    // Shovels
    event.remove('minecraft:wooden_shovel')
    event.remove('minecraft:stone_shovel')
    event.remove('minecraft:iron_shovel')
    event.remove('minecraft:golden_shovel')
    event.remove('minecraft:diamond_shovel')
    event.remove('minecraft:netherite_shovel')

    // Hoes
    event.remove('minecraft:wooden_hoe')
    event.remove('minecraft:stone_hoe')
    event.remove('minecraft:iron_hoe')
    event.remove('minecraft:golden_hoe')
    event.remove('minecraft:diamond_hoe')
    event.remove('minecraft:netherite_hoe')

    // Ranged Weapons
    event.remove('minecraft:bow')
    event.remove('minecraft:crossbow')
    event.remove('minecraft:trident')

    // Utility Tools
    event.remove('minecraft:shield')
    event.remove('minecraft:shears')
})
